---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: armv7
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-armv7.tar.gz
  iso: alpine-minirootfs-3.22.0-armv7.tar.gz
  date: 2025-05-30
  time: 13:49:29
  size: 3157584
  sha256: fe3215b6a4c1e78d1875bb9a93b10e6fb5be82fed4251d5337205b1eb1171de2
  sha512: 3a9edbe93d5515b7ae88415a6344bd2ed82491372eaac854265eec7ede8831daf8b0eae4162ddc02f7a927c45a7c3cbd08f1e00477733dd6988a5570e52bbec4
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: armv7
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-armv7.tar.gz
  iso: alpine-netboot-3.22.0-armv7.tar.gz
  date: 2025-05-30
  time: 13:50:42
  size: 118591466
  sha256: db0010b125a71b127c575323f0768ae51e751cb6dd41b6abbebe2d92225537ca
  sha512: db7733bd4e1a0fc466fbd1d1e04ca3e88b45d77a171f4eb76e45a1cb98d7bf9ae8ea2c0fdea7b0c2c03d03e1562f21d39d98c90613f5d8f07ebbcb9a7fa553d8
